Watch, Follow, &
Connect with Us

For forums, blogs and more please visit our
Developer Tools Community.


Welcome, Guest
Guest Settings
Help

Thread: Can/Cannot connect to PA server


This question is answered. Helpful answers available: 1. Correct answers available: 1.


Permlink Replies: 2 - Last Post: Apr 11, 2017 10:01 PM Last Post By: Steve Jordi
Andrew Niese

Posts: 19
Registered: 7/9/16
Can/Cannot connect to PA server  
Click to report abuse...   Click to reply to this thread Reply
  Posted: Apr 11, 2017 5:18 PM
Hi, I recently upgraded PAserver to 9.0.2.03 (XCode 8.0 8A218a) and got the app to compile, but it doesn't run (The Troubleshooting: Cannot connect to the mac) help page shows up.

Under the Connection Profile Manager, when I hit the Test Connection button it shows "connection succeeded".

Is there something I forgot to do? Do I need to do something in Xcode?

I did notice the highest iOS simulator listed was for 9.3 , and Berlin is only presenting 10.0 as an option.

Thanks,
Andrew
Dave Nottage

Posts: 1,850
Registered: 1/7/00
Re: Can/Cannot connect to PA server  
Click to report abuse...   Click to reply to this thread Reply
  Posted: Apr 11, 2017 6:12 PM   in response to: Andrew Niese in response to: Andrew Niese
Hi, I recently upgraded PAserver to 9.0.2.03 (XCode 8.0 8A218a) and got the app to compile, but it doesn't run (The Troubleshooting: Cannot connect to the mac) help page shows up.

Is there an error number/message that shows before the troubleshooting page shows?

--
Dave Nottage [TeamB]
Delphi Worlds blog: http://www.delphiworlds.com/blog
Steve Jordi

Posts: 111
Registered: 4/19/98
Re: Can/Cannot connect to PA server
Helpful
Click to report abuse...   Click to reply to this thread Reply
  Posted: Apr 11, 2017 10:01 PM   in response to: Andrew Niese in response to: Andrew Niese
On 2017-04-12 00:18:26 +0000, Andrew Niese said:

Did you try to launch the latest PAServer on your Mac.
Then from the IDE, establish and test a connection.
If this works, go to the SDK manager and remove the iOS SDK.
Then install a new one. It should offer you what XCode offers, the same
version.
If you don't want to suppress what you have try the update button in
the SDK manager so it copies all the files again.

Also, very important if you have a new version of XCode and the SDK,
before compiling your project for iOS, make sure to remove the
Entitlement.TemplateiOS.xml file

--
--

Steve JORDI - MSc in Geophysics/Volcanology

Geneva, Switzerland / Portland, OR, USA
Legend
Helpful Answer (5 pts)
Correct Answer (10 pts)

Server Response from: ETNAJIVE02